#pragma once

#include "CoreMinimal.h"
#include "CharacterDropdown.h"
#include "CharacterOverrideDropdown.generated.h"

USTRUCT(BlueprintType)
struct FCharacterOverrideDropdown : public FCharacterDropdown
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FName OverrideID;

public:
	DEADBYDAYLIGHT_API FCharacterOverrideDropdown();
};

FORCEINLINE uint32 GetTypeHash(const FCharacterOverrideDropdown) { return 0; }
